.bubblewrap{
list-style-type:none;
padding-top: 25px!important;
/*margin:0;
padding:0;*/
}

.bubblewrap li{
display:inline-block;
zoom:1; /*Trigger haslayout in IE7 and less*/
*display:inline; /*For IE7 and less*/
position:relative;
width: 40px;
height:50px;
}

.bubblewrap li img{
position:absolute;
width: 40px; /*default width of each image.*/
height: 50px; /*default height of each image.*/
left:0;
top:0;
border:0;
}

.bubblewrap .tooltip{ /*CSS for image tooltip (alt attribute of image)*/
position:absolute!important;
font:bold 9px Arial!important;
padding:2px!important;
width:60px!important;
text-align:center!important;
background:gray!important;
opacity: 100!important;
}